﻿@charset "utf-8";
/* CSS Document */

/*公共样式*/  
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0; padding:0; list-style:none;}

body{font-size:12px;
	 font-family: Tahoma, Geneva, sans-serif;
	 -webkit-text-size-adjust:100%;
	 color:#333;}

a{color:#4e4e4e;text-decoration:none}

a:hover{color:#888; text-decoration:none;}

em{font-style:normal}

li{list-style:none}

img{border:0;vertical-align:middle;}

table{border-collapse:collapse;border-spacing:0}

p{word-wrap:break-word;}

.clear{clear:both;}

/* =====================首页样式 开始===================== */

.box{width:1000px;
	 height:auto;
	 margin:0 auto;}

.top{height:85px;
	 background:url(../images/top.jpg) no-repeat right;}

.nav{height:45px;
	 background:#202020;
	 margin-bottom:10px;}

.nav ul{line-height:45px;
		padding-left:20px;}

.nav ul li{float:left;
		   font-weight:bold;
		   width:120px;
		   text-align:center;}

.nav ul li a{color:#FFF;
			 font-size:14px;}

.nav ul li a:hover{background:#f71428;
				   display:block;
				   width:120px;
				   line-height:45px;}

.nav ul li.noborder{border-right:none;}


.gg{ width:1000px; height:30px;margin:0 auto;margin-top:10px;overflow:hidden}
.gg p{ float:left; height:30px; width:80px; font-size:14px;line-height:30px;margin:0px;margin-left:10px; margin-right:5px;color:red;}
.gg span{ float:right; height:30px; width:890px; margin-right:10px; _margin-top:-30px;font-size:14px;line-height:30px;color:red}


.main{height:auto;}

.mainli{margin-bottom:10px;}

.kstd{width:180px;
	  height:auto;
	  float:left;
	  margin-right:10px;}

.kstd_s{height:215px;
		background:#f2f3f7;
		border:1px solid #CCC;
		padding-top:6px;}

.kstd_s ul li{float:left;
			  width:88px;
			  line-height:42px;
			  text-align:center;
			  font-size:14px;
			  font-weight:bold;}


.kstd_bot:hover{height:55px;
				background:url(../images/bot.gif) no-repeat 0 -55px;
				cursor:pointer;}

.lhtu{width:728px;
	  height:298px;
	  border:1px solid #CCC;
	  float:left;
	  margin-right:10px;}

.effect{display:inline-block;
	    *display:inline;
		zoom:1;
		text-align:left;
		margin:0 auto;}

.slideBox{width:728px;
		  height:298px;
		  overflow:hidden;
		  position:relative;}

.slideBox .hd{height:15px;
			  overflow:hidden;
			  position:absolute;
			  right:10px;
			  bottom:10px;
			  z-index:1;}
			  
.slideBox .hd ul{overflow:hidden;
				 zoom:1;
				 float:left;}
				 
.slideBox .hd ul li{float:left;
					margin-right:5px;
					width:15px;
					height:15px;
					line-height:14px;
					text-align:center;
					background:#fff;
					cursor:pointer;}
					
.slideBox .hd ul li.on{background:#f71428;
					   color:#fff;}
					   
.slideBox .bd{position:relative;
			  height:100%; z-index:0;}
			  
.slideBox .bd img{width:728px;
				  height:298px;}





.xyxw{width:260px;
	  height:auto;
	  float:right;}

.xw_bt{height:37px;
	   line-height:37px;
	   border-bottom:1px solid #202020;}

.xw_btwz{float:left;
		 width:80px;
		 padding-left:10px;
		 font-size:14px;
		 font-weight:bold;}

.xw_more{float:right;
		 width:50px;
		 height:20px;
		 line-height:20px;
		 text-align:center;
		 background:#f71428;
		 margin-right:5px;
		 margin-top:11px;}

.xw_more a{color:#FFF;}

.xw_nr{padding-top:5px;
	   padding-left:5px;}

.xw_nr span{width:208px;
			height:163px;
			border:1px solid #CCC;
			float:left;
			margin-right:10px;
			margin-top:8px;}

.xw_nr ul{float:left;}

.xw_nr ul li{line-height:30px;
			 background:url(../images/icon.gif) no-repeat 5px 13px;
			 padding-left:15px;}

.gdtu{border:1px solid #CCC;
	  padding-left:14px;
	  padding-top:14px;
	  padding-right:14px;}

#demo {overflow:hidden;
	   width:969px;}

#indemo {float: left;
		 width: 800%;}
		 
#demo1 {float: left;}

#demo2 {float: left;}

.ggtp{float:left;
	  width:149px;
	  margin-right:13px;}

.ggtp_tu{height:121px;
		 border:1px solid #DDD;
		 cursor: pointer;}

.ggtp_wz{height:35px;
		 line-height:35px;
		 text-align:center;}

.mhzx{width:538px;
	  height:auto;
	  float:left;
	  margin-right:10px;}




.link{height:40px;
	  line-height:40px;
	  background:#f2f3f7;
	  text-align:center;
	  margin-bottom:10px;
	  border:1px solid #CCC;}

.link a{padding:0 15px;}

.link a:hover{text-decoration:underline;}

.copyright{text-align:center;
		   background:#202020;
		   color:#FFF;
		   padding-top:18px;}

.copyright ul li{line-height:26px;}

/* 二级页 */
.xyfc{margin:10px 0;
	  border:1px solid #CCC;}

.zxdh{height:225px;
	  background:#f2f3f7;
	  padding:0 15px;
	  border:1px solid #CCC;}

.zxdh ul{border-bottom:1px dashed #666;
		 padding:15px 0;}

.zxdh ul.nobottom{border-bottom:0px;}

.zxdh ul li{line-height:26px;
			font-size:14px;
			font-weight:bold;}

.zxdh ul li a{font-weight:normal;
			  font-size:12px;
			  line-height:30px;}


.main_list{width:810px;
		   min-height:530px;
		   float:right;}

.dqwz{padding-left:10px;
	  height:28px;
	  line-height:26px;
	  background:#f2f3f7;}

.dqwz a{color:#F00;}

.list_list{margin-top:10px;}

.list_bt{line-height:30px;
		 font-size:14px;
		 font-weight: bold;
		 padding-left:25px;}

.list_nr{}

.list_nr ul li{line-height:30px;
			   border-bottom:1px dashed #DDD;
			   padding-left:10px;
			   font-size:12px;
			   background:url(../images/icon.gif) no-repeat 15px 13px;
			   padding-left:25px;}

.list_nr ul li:hover{background:#f2f3f7;}

/* 内容页 */
.content_bt{height:55px;
			line-height:55px;
			text-align:center;
			font-size:22px;
			font-weight:bold;
			border-bottom:1px solid #DDD;}

.content_nr{padding-top:20px;
			line-height:24px; overflow:hidden;}

.content_nr p{margin-bottom:10px;
			  text-indent:24px;}
.content_nr_img{ width:228px; height:auto;float:left;margin-left:30px; margin-bottom:10px;}
.content_nr_img_x {width:228px; height:152px; overflow:hidden;}
.content_nr_img_x img{width:228px; height:152px; }
.content_nr_img_wz{ font-size:13px;text-align:center; width:228px; height:auto; overflow:hidden;}
/*滚动新闻文字代码*/
*{margin:0;padding:0;}
li{list-style:none;}
a{ text-decoration:none;}
.newsScrollBox{
	width: 1000px;
	height: 24px;
	margin: 0px auto;
	overflow: hidden;
	}
.newsScrollTitle{
	float:left;
	margin-left:10px;
	color:#cc0007;
	font-size:14px;
	line-height:24px;
	}
.newsScroll{
	float: left;
	width:910px;
	height:24px;
	overflow: hidden;
	margin-left: 10px;
	position: relative;
	}
.newsScroll ul{
	position: absolute;
	left: 0px;
	top: 0;
	}
.newsScroll li{
	float:left;
	margin:0 50px;
	
	}
.newsScroll li a{
	color:#333;
	font-size: 14px;
	line-height:24px;
	}
.newsScroll li a:hover{
	color:#cc0007;
	}
.m_linr_nr tr{font-size: 14px;}

